Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::closed_indices_fn Struct Reference

## Description

Inclusive range of indices: [from, to].

## Synopsis of methods
constexpr closed_indices_fn | closed_indices {}

## Public Member Functions
template<typename Val >
auto | operator() (Val to) const -> closed_iota_view< Val > requires Integral< Val >
template<typename Val >
auto | operator() (Val from, Val to) const -> closed_iota_view< Val > requires Integral< Val >